import {
    ActionFormData,
    MessageFormData,
    ModalFormData,
} from "@minecraft/server-ui";

export const settingsForm = new ActionFormData()
    .title("Settings")
    .body("Choose the entity")
    .button("Spawn Entities", "textures/items/iron_sword")
    .button("Informe", "textures/items/iron_sword")
    .button("Kit", "textures/items/iron_sword");

export const spawnEntitiesForm = new ModalFormData()
    .title("Spawn Entities")
